Webminの脆弱性(CVE-2021-31760, CVE-2021-31761, CVE-2021-31762)

こんにちは。SIOS OSSエバンジェリスト/セキュリティ担当の面 和毅です。

04/24/2021にWebminの脆弱性(CVE-2021-31760, CVE-2021-31761, CVE-2021-31762)が公開されました。PoCも同時に公開されています。今回はこちらの脆弱性の概要と、各ディストリビューションの対応について簡単にまとめてみます。



[過去の関連リンク]


Priority

CVE番号 影響するバージョン 一次情報源 Priority CVSS Score / CVSS Vector
CVE-2021-31760 Webmin 1.973ではテストされている様で、それより前のバージョンでも同様かは不明です。 CVE-2021-31760
CVE-2021-31761 Webmin 1.973ではテストされている様で、それより前のバージョンでも同様かは不明です。 CVE-2021-31761
CVE-2021-31762 Webmin 1.973ではテストされている様で、それより前のバージョンでも同様かは不明です。 CVE-2021-31762

修正方法

各ディストリビューションの情報を確認してください。

CVE概要(詳細はCVEのサイトをご確認ください)

主なディストリビューションの対応方法

詳細は、各ディストリビューションの提供元にご確認ください


対処方法

各ディストリビューションの案内に従い、アップデートを行ってください。全てのRed Hat製品でパッチが行き渡っているかを確認するには、Red Hat SatelliteKatello、Spacewalk等を使うと管理が便利でしょう。


セキュリティ系連載案内

CM

こちらで小学生の勉強支援サイトをオープンしました。算数のプリント(都度、自動生成)が無料でダウンロードできます。コンテンツは未だ少ないですが、徐々に増やしていきます。


OSSに関するお困りごとは サイオス OSSよろず相談室まで

サイオスOSSよろず相談室 では、OSSを利用する中で発生する問題に対し、長年培ってきた技術力・サポート力をもって企業のOSS活用を強力に支援します。Red Hat Enterprise Linux のほか、CentOS をご利用されている環境でのサポートも提供いたします。

前へ

(SAML第4回:最終回) GoogleをIdPとして使用してApache+mod_auth_mellonを繋げてみる

次へ

BIND 9の複数の脆弱性情報(Medium: CVE-2021-25214, High: CVE-2021-25215, CVE-2021-25216)と新バージョン(9.11.31, 9.16.15, 9.17.12 )